/* :host {
  margin: 2px;
  border: 1px solid black;
  border-radius: 5px;
  display: block;
} */

.crop-image {
  display: block;
  height: 300px;
  width: 100%;
}

img {
  object-fit: contain;
  height: 100%;
  width: 100%;
  object-position: center;
}
